body {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  line-height: 28px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
  color: #000;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

input:focus, textarea:focus {
  color: #fff !important;
  outline: none;
 
}

.font-passion {
  font-family: 'Passion One', cursive;
}

.font-istok {
  font-family: 'Istok Web', sans-serif;
}

.font-open-sans {
  font-family: 'Open Sans', sans-serif;
}

.btn-primary {
  color: #fff;
  background-color: #0C3A0C;
  border-color: #0C3A0C;
}

.btn-primary:hover{
  color: #fff;
  background-color: #0C2C0C;
  border-color: #0C2C0C;
}

.border-warning {
  border-color:  #EFF944!important;
}


.text-warning {
  color: #EFF944!important;
}

.text-dark {
  color: #000!important;
}

p {
  font-size: 18px;
  line-height: 30px;
}

a {    
    text-decoration: none;
	color: #ED981C;
}

a:hover {    
	color: #ED981C;
}

.bg-dark {
  background-color: #000!important;
}


.fs-18 {
  font-size: 18px;
}

::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
  font-family: 'Open Sans', sans-serif;
}

.form-control, .form-select{
  color:#fff;
}

select, select option{
  font-family: 'Open Sans', sans-serif;
 }


.btn {
  letter-spacing: 0.15rem;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Passion One';
  text-transform: uppercase;

}

h1, .h1 {
	font-size: 60px;
 
}

h2, .h2 {
  font-size: 50px;
  line-height: 50px;	
}

.h6, h6 {
  font-size: 22px;
}


button{
    font-family: 'Open Sans';
	
}

.hero-header img {
  width: 100%;
}

.border-primary {
  border-color: #8EC73C!important;
}


.modal-dialog {
  max-width:800px;
}
.store-box-home
{
  display: flex;
}
.modal-dialog button
{
      padding: 10px 30px;
    box-shadow: unset;
    border: 0 !important;
}
.hand-circle-icon {
  left: 50%;
  transform: translate(-50%, 0);
  bottom: -50px;
}
.age_check h2
{
  line-height: 60px;
}
.single-item .slick-prev:before, .slick-next:before{
  display: none;
}

.slick-dots { 
  bottom: 5px;
}

.slick-dots li button:before {  
  font-size: 22px;
  line-height: 20px;
  color: #fff;
  opacity: 1;
} 

input {
  color: #fff;
}

.rounded-2 {
  border-radius: 12px !important;
}

.rounded-3 {
  border-radius: 15px !important;
}

.rounded-4 {
  border-radius: 20px;
}

.rounded-5 {
  border-radius: 30px;
}

form .form-control {
  color: #fff !important;
}

.font-100 {
  font-size: 100px;
}

.btn-dark {
  color: #fff;
  background-color: #000;
  border-color: #000;
}


  .navbar-light {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: 0 0!important;
    font-family: 'Open Sans', sans-serif;   
}

.navbar-light .navbar-nav ul li a {
  color: #fff;
  font-size: 18px;
  position: relative;
  font-family: 'Istok Web', sans-serif;

}

.navbar-light .navbar-nav .nav-item.active:before {
  color: #fff;
  content: '';
  position: absolute;
  width: 40%;
  height: 2px;
  background: #fff;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}


  .navbar-light .navbar-toggler {
    background-color: #fff;
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
}

.navbar-light .navbar-nav .nav-link {
  color:#fff;

}

.navbar-light .navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
}

.navbar-light .navbar-toggler-icon {
  filter: invert(1);
}

.navbar-light .navbar-nav .nav-item.active {
  color: #fff;
  position: relative;
}

.navbar-light .navbar-nav .nav-item.active:before  {
  color: #fff;
  content: '';
  position: absolute;
  width: 40%;
  height: 2px;
  background: #fff;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slick-dots {
  display: none !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-light .navbar-toggler {
  background-color: transparent;
  color:transparent;
  border-color:transparent;
}

.navbar-toggler-icon {
  width: 2em;
  height: 2em;
}

.bg-primary {
  background-color:#379237!important;
}

/* Accordian css Start */
#accordionExample .accordion-item{
	background-color: transparent;
	border-bottom: 1px solid #000 !important;
}

#accordionExample .accordion-item:last-child{
	border-bottom: 0px !important;
}

#accordionExample .accordion-item .accordion-header .accordion-button{
	border-color: #fff !important;
}

.accordion-button:not(.collapsed) {
   box-shadow: none;
}

.accordion-button {
    transition: none;
    color: #fff;
    padding-left: 25px;
  }

.accordion-button.collapsed {
  border-bottom-width: 0;
}
.accordion-button:not(.collapsed) {
  color: #fff ;
  background-color: #FCFAF2 ;
}
.accordion-button:not(.collapsed)::after {
    transform: rotate(180deg);
    width: 10px;
    height: 2px;
    background: #000;
    /*background-image: url("../images/dash.svg"); */
    background-repeat: no-repeat;
    background-size: 0.8rem;
    left: 5px;
}
.accordion-button::after { 
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  margin-left: auto;
  content: "";
  background-image: url(../images/plus.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  transition: transform 0.2s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .accordion-button::after {
    transition: none;
  }
}
.accordion-button:hover {
  z-index: 2;
}
.accordion-button:focus {
  z-index: 3;
  border-color: #FCFAF2 ;
  outline: 0;
  box-shadow: none;
}

.accordion-header {
  margin-bottom: 0;
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}
.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-width: 1px;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.accordion-item:last-of-type .accordion-collapse {
  border-bottom-width: 1px;
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.accordion-collapse {
  border: solid rgba(67, 67, 67, 0.125);
  border-width: 0 1px;
  
}

.accordion-body {
  padding: 1rem 1.25rem;
  font-family: 'Open Sans';
}

.accordion-flush .accordion-button {
  border-right: 0;
  border-left: 0;
  border-radius: 0;
}
.accordion-flush .accordion-collapse {
  border-width: 0;
}
.accordion-flush .accordion-item:first-of-type .accordion-button {
  border-top-width: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.accordion-flush .accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-width: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

/* accordian css end */

.arrow-hide button{
  display: none !important;
}

.service-box {
  margin: 0 27px;
}

.service-content {
  bottom: 5%;
}

.service-content p{
 max-width: 90%;
}

.font-13 {
  line-height: 14px;
  font-size: 13px;
}

.service-content h3{
  font-size: 45px;
  line-height: 40px;
}

.box-shadow {
 position: relative;
}

.box-shadow::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 100%;
  background: linear-gradient(to bottom, transparent 0%, black 100%);
  height: 50%;
}
.extra-space {
  padding-top: 10%;
  padding-bottom: 10%;
}

.font-60 {
  font-size: 60px;
  line-height: 50px;
}

.font-100 {
  font-size: 100px;
  line-height: 90px;
}

.slick-slide {
  padding:0px;  
  box-sizing: border-box;
}

.store-over-view{
  padding: 0px 0;
  background: url(../images/store-over-view.png);
  background-size:cover;
  background-position: center center;
  background-repeat: no-repeat;
  font-size: 163px;
  background-color: rgba(0,0,0,0.5);
  height: 578px;
}

.font-store-over-view {
  font-size: 110px;
  line-height: normal;
  font-family: 'Passion One';
  left: 50%;
  transform: translate(-50%, 20px);
  
}


.multiple-items .slick-prev, .multiple-items .slick-next{
  display: none !important;
}

.form-inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-inline .form-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
}



.social-media {
  position: relative;
  transition: .5s ease;
   overflow: hidden;
   border-radius: 30px;
}

.social-media > img {
  border-radius: 30px;
}

.social-media:hover .effect {
  background: rgba(0,0,0,.2);
  position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
}

.icon {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.social-media:hover .icon {
  display: block;

}

.hover-effect {
  position: relative;
  transition: .5s ease;
   overflow: hidden;
 }

 .hover-effect:hover  .effect {
  background: rgba(0,0,0,.2);
  position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 }

footer {
background: linear-gradient(180deg, rgba(55,146,55,1) 0%, rgba(239,249,68,1) 35%, rgba(239,249,68,1) 100%);
    padding-top: 5rem;
}

.footer-newsletter input.wpcf7-submit {
  height: 63px !important;
}

.footer-link a {
  color: #000;
}

.footer-link a:hover {
  color: #fff;
}


.footer-social a {
  color: #000;
  margin: 0 5px;
}

.footer-social a:hover {
  color: #fff;
}

.footer-section p {
  font-size: 16px;
  line-height: 28px;
}





/* About page css start */

.our-cultivation{
  padding: 0px 0;
   background-size:cover !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  font-size: 163px;
  background-color: rgba(0,0,0,0.5);
  height: 500px;
}

.image-effect::before {
  content: '';
  background: rgb(0,0,0);
  background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  position: absolute;
  height: 40%;
  width: 100%;
  bottom: 0;
}


/* Store page css */
.site-header.shop-page nav{
  background:#379237 !important;
}
.banner-title  {
  padding-top:13%;
}

.store-header-title h1{
  color: #379237;
}

.store-header-title {
    padding-top: 200px;
    position: relative;
    padding-bottom: 80px;
    background: #fff;
}

.store-info svg path {
  fill: #fff;
}

.store-info  {
  padding: 5rem 0;
}

.store-info svg {
  margin-right: 10px;
}

.store-info a {
  color: #fff;
}

.store-info iframe {
  width: 100%;
}

.store-info .contact-info {
  padding-top:10px;
}

.store-info .hours-day {
      width: 7.8em;
          display: inline-block;
}

.store-info .text-section {
      border-right: thin solid #fff;
    padding-top: 10px;
    padding-right: 70px;
}

.store-info .hours-section {
    padding-left: 70px;
}

.store-info .hours-box {
      line-height: 35px;
    font-size: 1.1rem;
}

.store-info .hours-time{
  display: inline-block;
    vertical-align: text-top;
}

.store-info .contact-info {

}

.store-info h2, .store-info h5 {
  margin-bottom: 15px;
}



  @media only screen and (max-width: 1024px) {
    .banner-title  {
      padding-top:15%;
    }

 .navbar-light .navbar-nav .nav-item.active:before{
      display: none;
    }
   
nav.navbar {
  background-color: rgba(0,0,0,.8) !important;
}

.navbar-brand img {
  max-width:60px;
  height: auto;
}

.service-content h3 {
  font-size: 30px;
  line-height: 30px;
}

.service-box {
  margin: 0 15px;
}

.font-100 {
  font-size: 75px;
  line-height: 75px;
}

  }

  @media only screen and (max-width:992px) {

    .btn {
      letter-spacing: 0.1rem;
     }

     .store-header-title {
      padding-top: 60px;
      padding-bottom:60px;
}

  

  }


  @media only screen and (max-width:767px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {   
    padding-right: var(--bs-gutter-x,2.0rem);
    padding-left: var(--bs-gutter-x,2.0rem);
   
}

.store-header-title {
      padding-top: 30px;
      padding-bottom:30px;
      text-align: center;
}
.age_check h2
{
    line-height: 35px;
}

.store-header-title .btn-section a{
      font-size: 16px;
}

.store-info .text-section {
    border-right:0px;
    padding-top:0px;
    padding-right:0px;
    border-bottom: thin solid #fff;
    padding-bottom: 30px;  
    margin-bottom: 50px;
}
.store-info {
    padding: 2rem 0;
}
.store-info .hours-section {
    padding-left: 0;
}


    .banner-title  {
      padding-top:110px;
    }

    h1,.h1 {
      font-size: 33px;
      line-height: normal;
  }

  h2, .h2 {
    font-size: 28px;
    line-height: normal;
}

h3, .h3 {
  font-size: 25px;
  line-height: normal;
}

  .font-100 {
    font-size:35px;
    line-height: normal;
  }

  p {
    font-size: 15px;
    line-height: normal;
}

.font-store-over-view {
  font-size: 50px;
  transform: translate(-50%, 13px);
  }

  .font-60 {
    font-size: 30px;
    line-height: normal;
}

.footer-logo {
  margin-bottom: 2rem;
}

.footer-logo img{
  max-width:100px;
  height: auto;
 }

.service-box {
  margin: 0;
}

  .slick-prev, .slick-next{
    display: none !important;
  }

  
.slick-prev {
  left: 10px;
}
.slick-next {
  right: 10px;
}

button.slick-prev, button.slick-next{
  background-size: contain !important;
  width: 20px !important;
  height: 20px !important;
  z-index:1;
  filter: invert();
  
}

  }


.navbar-expand-xl .navbar-collapse
{
  justify-content: flex-end;
}
#mega-menu-wrap-max_mega_menu_1,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:focus
{
  background: unset !important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link
{
  padding:0px 30px 0px 30px !important;
}
#mega-menu-max_mega_menu_1 li:last-child a
{
    padding-right: 0 !important;
}

.navbar-expand-xl.sticky-head
{
  animation: smoothScroll 1s forwards;
  top:0;
  position:fixed;
  background-color: #379237!important;
  box-shadow: 0 0 6px 0 #6c6c6c;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-50px)
    }
    100% {
        transform: translateY(0px)
    }
}
.popup-bg {
    background: #379237!important;
    background-size: cover;
}
.age_check
{
    display: none;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;

}
.store_address_store
{
	font-size:15px;
}